

.cssbiglist p{
	max-width: 450px;
	clear: both;
	margin: 0;
	padding: 0px 0px 0px 255px;
	border-top: 1px dashed #aaa;
	height: 1%;
	}
	

.cssbiglist label{
	font-weight: bold;
	float: left;
	margin-left: -255px; /*width of left column*/
	width: 255px;
	padding-right: 10px;
	padding-left: 15px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
	}
	
p.flushlefttext {
	font-weight: bold;
	text-align: left;
	margin-left: 0;
	clear: both;
	padding-right: 5px;
	padding-left: 15px;
	max-width: 650px; }
/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: https://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
	margin-left: 3px;
	}
.cssbiglist span.details{ /*width of text boxes. IE6 does not understand this attribute*/
	max-width: 450px;
	float: right;
	margin: 0;
	padding-bottom: 10px; }


@media screen and (max-width: 800px) {
	.cssbiglist p {padding: 0px;}
	.cssbiglist label {display: block; margin:0px; width: auto;}
	.cssbiglist span.details {float:none;}
	.cssbiglist label {margin-left:0px;}
}
